Добірка експлоітів

16:24 29.04.2007

В даній добірці експлоіти в веб додатках:

  • cwmVote 1.0 (archive.php) Remote File Include Vulnerability (деталі)
  • PHPFanBase 2.x (protection.php) Remote File Include Vulnerability (деталі)
  • phpProfiles <= 3.1.2b Multiple Remote File Include Vulnerabilities (деталі)
  • Paristemi 0.8.3b (buycd.php) Remote File Include Vulnerability (деталі)
  • KDE 3.5 (libkhtml) <= 4.2.0 / Unhandled HTML Parse Exception Exploit (деталі)
  • PHPUpdate <= 2.7 extract() Auth Bypass / Shell Inject Exploit (деталі)
  • cwmExplorer 1.0 (show_file) Source Code Disclosure Vulnerability (деталі)
  • XM Easy Personal FTP Server 5.2.1 format string Denial of Service (деталі)
  • Myphotos => Remote File Include Vulnerability (деталі)
  • worksystem => Remote File Include Vulnerability Exploit (деталі)

Leave a Reply

You must be logged in to post a comment.